GujMARG Web Application - Data Services #1843

Post changes for several Employees.
20/03/2025 05:23 PM - Harinath Vajrala

Status: Closed Start date: 11/03/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Post changes for several Employees.

History

#1 - 20/03/2025 05:24 PM - Harinath Vajrala

- Status changed from New to Closed

Post changes Successfullly.

02/07/2025
